[x264settings]
Deblocking=1
DeblockingStrength=0
DeblockingSensitivity=0
AdaptQuant=1
AdaptQuantStrength=0.5
AdaptQuantSensitivity=5
MotionEstimationAlgorithm=3 - UMH
SubpixelRefinement=6 - RDO
I4X4=1
P4X4=1
P8X8=1
B8X8=1
AdaptDCT=0
I8X8=0
NumberOfRFrames=3
mixedRFrames=1
TrellisQuant=0
CABAC=0
NumberOfBFrames=3
AdaptBFrames=1
BPyramid=0
WeightBPrediction=1
BidirectionalME=1
RDOBFrames=1
Level=level 3.0

